.commissions-container {
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
    flex-wrap:wrap;
}
.content {
margin:100px 40px;
display:flex;
flex-direction: column;
align-items: center;
max-width:1200px;
margin:100px auto;
}
.commission-type {
    max-width:250px;
    min-width:250px;
    width:100%;
    display:flex;
    flex-direction: column;
    overflow:hidden;
    border-radius: 5px;
    margin-left:5px;
    margin-bottom:5px;
}
.commission-image {
    height:300px;
}
.type-head .commission-image {
    background-image:url(../assets/zg_web.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
.type-bust .commission-image {
    background-image:url(../assets/bride.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
.type-full .commission-image {
    background-image:url(../assets/tbr_web.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
.commission-info-box {
    height:100%;
    background-color:black;
    color:white;
    text-align: center;
    font-size:1.2em;
}
.content hr {
    width:100px;
    height:1px;
    border:0;
    background-color:rgba(0, 0, 0, 0.4);
    margin-bottom:20px
}
.commission-info-box hr {
    width:50px;
    border:0;
    height:1px;
    background-color:rgba(255, 255, 255, 0.5);
    margin-bottom:5px;
}
.commission-info-box p {
    margin-top:5px
}
.commission-info-box h3 {
    margin-bottom:5px;
}
.limitations-box {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    width:100%;
    justify-content: center;
}
.limitations {
    text-align:center;
    max-width:250px;
    width:100%;
     padding:10px;
    background-color:#e6e6e6;
    margin-left:5px;
    border-radius:5px;
    margin-bottom:5px;
}
.limitations ul {
    margin:0px;
    padding:0px 10px;
    list-style:none;
    text-align:left;
    
}
.limitations ul  li {
    display:flex;
    align-items:center;
    margin-bottom:10px
}
.limitations ul  li::before {
    content:"";
    min-width:18px;
    height:18px;
   
    background-repeat: no-repeat;
    background-size:18px;
    margin-right:10px;
}
.limitations.draw-yes ul  li::before {
     background-image:url(../assets/circle-check-solid.svg);
}
.limitations.draw-no ul  li::before {
     background-image:url(../assets/circle-xmark-solid.svg);
}
.statement-container {
    padding:0px 20px;
}
.terms-list {
    max-width:500px;
    padding:0px 20px;
    margin:0 10px;
    display: flex;
    flex-direction: column;
}
.commission-link {
    background-color:black;
    color:white;
    padding:10px;
    max-width:320px;
    width:100%;
    text-align: center;
    text-decoration: none;
    border-radius: 20px;
}